CVE-2005-3836

2005-11-26T15:03:00
ID CVE-2005-3836
Type cve
Reporter NVD
Modified 2011-03-07T21:27:14

Description

SQL injection vulnerability in DeskLance 2.3 and earlier allows remote attackers to execute arbitrary SQL commands via the announce parameter.